CREATE TABLE fdb.Feature(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE fdb.Coupon(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE fdb.Guestuser(id BIGINT NOT NULL AUTO_INCREMENT, dateofbirth Date, active VARCHAR(400), macaddress VARCHAR(400), driving_license_no VARCHAR(400), fullname VARCHAR(400), email VARCHAR(400), mob_no VARCHAR(400),  PRIMARY KEY (id));

